Subject: Re: bug#13794: mac os 10.8 rendering problems

From: Jan Djärv <[email-masked]>
Date: Sat, 16 Mar 2013 15:16:59 +0100

Hello.

I can't reproduce this with trunk or emacs 24.3.
If your version is earlier than 24.3, please try 24.3.
In the future, please use M-x report-emacs-bug, so we can see what version you are running.

I did find a bug w.r.t. resize increments (fixed in trunk), but it should not give the symptoms
you are seeing.

Thanks,

	Jan D.

23 feb 2013 kl. 03:35 skrev Bob Smith <[email-masked]>:

> Greetings,
> 
> I hope this bug report is useful. I can trigger this bug by setting a large default font size, and simply starting emacs.
> 
> When I do this, emacs starts with a frame that is completely blank. No modeline, no cursor, no text, no minibuf. I have attached a screenshot of what it looks like. Typing in this frame or resizing it does not fix anything.
> 
> If I create a new frame, I can see the modeline, but its location is such that it is half showing and half cut off below the edge of the frame, and the minibuf is also hidden. I have attached a screenshot of this as well. In this configuration, resizing the frame fixes the placement of the minibuf and modeline. 
> 
> I am using the emacs I downloaded from emacsformacosx.com.
> 
> My .emacs looks like this:
> 
> (custom-set-variables
>  ;; custom-set-variables was added by Custom.
>  ;; If you edit it by hand, you could mess it up, so be careful.
>  ;; Your init file should contain only one such instance.
>  ;; If there is more than one, they won't work right.
>  )
> (custom-set-faces
>  ;; custom-set-faces was added by Custom.
>  ;; If you edit it by hand, you could mess it up, so be careful.
>  ;; Your init file should contain only one such instance.
>  ;; If there is more than one, they won't work right.
>  '(default ((t (:inherit nil :stipple nil :background "White" :foreground "Black" :inverse-video nil :box nil :strike-through nil :overline nil :underline nil :slant normal :weight normal :height 180 :width normal :foundry "apple" :family "Monaco")))))
> 
> 
> <Screen Shot 2013-02-22 at 9.12.27 PM.png><Screen Shot 2013-02-22 at 9.12.00 PM.png>